.page-masthead.masthead-flexibile {
    max-height: 100vh;
}



img.blog-secondary-image {
    width: 100%;
}

.blog-byline {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: solid 1px #eee;
    padding-bottom: 15px;
    margin-bottom: 15px;
}

    .blog-byline > * {
        color: #757575;
        font-weight: normal;
    }

    .blog-byline > .blog-author {
        font-style: italic;
        font-size: 1.2em;
    }

a.blog-pdf-download {
    padding: 15px;
    background: #05bcd9;
    margin-top: 10px;
    display: inline-block;
    border-radius: 3px;
    text-decoration: none;
    color: #fff;
    transition: all 0.15s;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
}

    a.blog-pdf-download:before {
        content: "PDF";
        padding: 1px 3px;
        background: #fff;
        color: #05bcd9;
        margin-right: 0.5em;
        border-radius: 2px;
    }

    a.blog-pdf-download:hover {
        box-shadow: 0 0 15px rgba(0, 0, 0, 0.15);
    }